> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Archive a product

> Archive one of your products. Once archived, new prices cannot be created for the product.



## OpenAPI

````yaml product.latest.product.live POST /products/{id}/archive
openapi: 3.0.0
info:
  title: ''
  description: ''
  version: 0.0.1
servers:
  - url: https://dev.seqhq.io
    description: E2E
  - url: https://dev.seqhq.io
    description: DEV
  - url: https://sandbox.sequencehq.com
    description: SANDBOX
  - url: https://eu.sequencehq.com
    description: PRODUCTION
security: []
tags:
  - name: Products
  - name: List Prices
paths:
  /products/{id}/archive:
    servers: []
    parameters: []
    post:
      tags:
        - Products
      summary: Archive a product
      description: >-
        Archive one of your products. Once archived, new prices cannot be
        created for the product.
      operationId: postProductsByIdArchive
      parameters:
        - name: id
          in: path
          description: Product ID
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: >-
            Your [API credentials](/reference/authentication). Eg. `Basic
            {credentials}`.
          required: true
          schema:
            type: string
        - name: sequence-version
          in: header
          description: Use this header to select an API version
          required: false
          schema:
            type: string
            enum:
              - '2024-07-30'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Stable20240509ProductResponse'
                example:
                  id: 994d23f7-47b6-43ee-af6b-cd27181196b6
                  name: Fixed priced product
                  label: Fixed priced product - UK
                  createdAt: '2022-06-28T16:47:00Z'
                  updatedAt: '2022-06-28T16:47:00Z'
                  archivedAt: '2023-06-28T16:47:00Z'
              examples:
                Stable20240509ProductResponse:
                  summary: ''
                  value:
                    id: 994d23f7-47b6-43ee-af6b-cd27181196b6
                    name: Fixed priced product
                    label: Fixed priced product - UK
                    createdAt: '2022-06-28T16:47:00Z'
                    updatedAt: '2022-06-28T16:47:00Z'
                    archivedAt: '2023-06-28T16:47:00Z'
        '400':
          description: Bad Request
          content: {}
        '401':
          description: Unauthorized
          content: {}
        '403':
          description: Forbidden
          content: {}
        '500':
          description: Internal Server Error
          content: {}
components:
  schemas:
    Stable20240509ProductResponse:
      required:
        - createdAt
        - id
        - name
        - updatedAt
      type: object
      example:
        id: 994d23f7-47b6-43ee-af6b-cd27181196b6
        name: Fixed priced product
        label: Fixed priced product - UK
        createdAt: '2022-06-28T16:47:00Z'
        updatedAt: '2022-06-28T16:47:00Z'
        archivedAt: '2023-06-28T16:47:00Z'
      properties:
        id:
          type: string
          description: Product ID
          example: 994d23f7-47b6-43ee-af6b-cd27181196b6
        name:
          type: string
          description: Name of the Product, this appears within Sequence's dashboard.
          example: Fixed priced product
        label:
          type: string
          description: >-
            The internal description of the product. This can be used to
            maintain some explanation or comments regarding the product.
          example: Fixed priced product - UK
        createdAt:
          type: string
          description: >-
            Time at which the Product was first created, in ISO 8601 format
            (UTC). This is set by the server and cannot be changed. Expect
            millisecond precision.
          example: '2022-06-28T16:47:00Z'
        updatedAt:
          type: string
          description: >-
            Time at which the Product was last updated, in ISO 8601 format
            (UTC). Expect millisecond precision.
          example: '2022-06-28T16:47:00Z'
        archivedAt:
          type: string
          description: >-
            Time at which the Product was archived, in ISO 8601 format (UTC).
            Expect millisecond precision.
          example: '2023-06-28T16:47:00Z'

````